Support » Plugins and Hacks » [Resolved] Can't activate it! 0.7 beta 3 released today

[Resolved] Can't activate it! 0.7 beta 3 released today

Viewing 4 replies - 1 through 4 (of 4 total)
  • Same here!
    With php 5.2 works great! In php 5.4 noet working!

    Please update the plugin for php 5.4.


    Anyone with a idea? I’m forst by the hoster to update to PHP5.4 om 1-1-2013. Need a solution!

    Or a new plugin….

    Our website (www.inplace.com) has been down since Friday 12-21-2012, 10:00am, and has been showing this error message ever since then when it is entered in a browser:

    Fatal error: Call-time pass-by-reference has been removed in /home/cc0260/public_html/wp-content/plugins/gecka-submenu/models/Submenu.php on line 137

    1) On Thursday, 12-20-2012, our web development company fixed a formatting issue on the News section of our website (http://www.inplace.com/news/), but the site still worked after they were done.

    2) Our web host restored our website to the backup of Wednesday, 12-19-2012, restoring both the home directory and the MySQL database. However, this did nothing to help.

    3) I have in our records that up until recently we have been running PHP version 5.3.10. But according to our web host they are now running PHP 5.4.9.

    Could our site outage have been caused by this PHP upgrade, as other have experienced? If so, how do we fix this? We CANNOT wait for the publisher to fix the plugin. And I doubt that our host will downgrade their version of PHP just for us.

    Our installation has:
    WordPress 3.1
    Server Configuration: Apache, CGI/1.1, PHP 5.4.9, MySQL 5.1.65

    Gecka Submenu –Version 0.5.3
    NextGEN Gallery –Version 1.8.1
    NextGEN Galleryview –Version 1.0.1
    Platinum SEO Pack –Version 1.3.7
    Redirection –Version 2.2.5
    Breadcrumb NavXT –Version 3.8.1
    Category Posts Widget –Version 3.2
    Contact Form 7 –Version 2.4.5
    Custom Post Type Archives –Version 1.5
    Google Analytics for WordPress –Version 4.2.4
    HTML Page Sitemap –Version 1.1.1
    JumpMobi WP Mobile Redirect –Version 2.2

    Plugin Author Gecka


    Should be solved in 0.7beta4.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Can't activate it! 0.7 beta 3 released today’ is closed to new replies.